body {
	background: url('/img/bg.jpg');
	background-color: #ededed;
}

@media (min-width: 568px) {
	body {
		padding-bottom: 105px;
	}
}

.bg-side {
	background: url('/img/bg.jpg');
	background-color: #ededed;
}

.d-sticky > div {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.d-sticky > div > div {
	position: -webkit-sticky;
	position: sticky; top: 0;  
	/* padding: 0 15px; */
}


img.img-fluid {
	border: 1px solid #eee;
}

.container, .container-fluid {
	background-color: #fff;
}

.bg-dark {
	background-color: #155599 !important;
}

a.navbar-brand span.h5 {
	color: #fff;
	font-weight: bold;
}

div#content {
	font-family: Verdana, Arial, sans-serif;
	font-size: 0.9rem;
	color: #333;
}

div#content h1, div#content h2, div#content h3 {
	margin-top: 10px;
	color: #555;
	font-family: Arial;
}

a.nav-link {
	font-size: 0.9rem;
}


a.nav-link:hover, li.active a.nav-link {
}


a.page-url {
	color: #155599;
}

a.page-url:hover {
	color: #555;
	text-decoration: none;
}

.navbar-dark .navbar-nav .nav-link {
	color: rgba(255,255,255,.6);
}

.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
	color: rgba(255,255,255,.8);
}

.k-stroke {
	display: flex;
	flex-direction: row;
}
.k-stroke > div {
	font-size: 0.7rem;
	padding: 5px;
	border: 1px solid #666;
	border-radius: 3px;
	color: #666;
	min-width: 30px;
	text-align: center;
	margin-left: 2px;
}


.cat-access nav.bg-dark		{background-color: #a4373a !important } 
.cat-excel nav.bg-dark		{background-color: #1f7245 !important }
.cat-frontpage nav.bg-dark	{background-color: #375394 !important }
.cat-outlook nav.bg-dark	{background-color: #0071c5 !important }
.cat-powerpoint nav.bg-dark	{background-color: #d24624 !important }
.cat-word nav.bg-dark		{background-color: #265699 !important }
.cat-misc nav.bg-dark		{}
.cat-tutorials nav.bg-dark	{}

/*
.cat-access a.page-url		{color: #a4373a !important } 
.cat-excel a.page-url		{color: #1f7245 !important }
.cat-frontpage a.page-url	{color: #375394 !important }
.cat-outlook a.page-url		{color: #0071c5 !important }
.cat-powerpoint a.page-url	{color: #d24624 !important }
.cat-word a.page-url		{color: #265699 !important }
.cat-misc a.page-url		{}
.cat-tutorials a.page-url	{}
*/
